Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 18 Jun 2020 05:09:47 -0400

Chat transcript

	
		
			Name: Thomas
		
			E-mail: [email-masked]

	David Thu, 06/18/20 09:00:57 am UTC
	
		Hello. How may I help you?

	Thomas 09:01:08 am
	
		What is the typical cost for a SMF XC?

	David 09:01:46 am
	
		Could you please let me know, would you like to buy our services like Dedicated servers or colocation? 

	Thomas 09:01:56 am
	
		colocation

	David 09:02:11 am
	
		Basically, since you are a new prospective customer, it would suit your purpose better to discuss your requirements with one of our sales representative.

		Could you please provide me your first and last name along with your email ID.

	Thomas 09:02:33 am
	
		I just want a ballpark

	David 09:02:39 am
	
		So that our sales team will get in touch with you with all the important information
	
		Our sales team would be the best to guide you regarding this.

	Thomas 09:03:43 am
	
		So you have no pricing information on cross connects?

	David 09:04:29 am
	
		As I said in my above reply our sales team would be the best guide to provide you all the important information regarding this.
	
		If you want further information about colocation I would suggest you please visit the below link. 
	
		https://www.colocationamerica.com/colocation

	Thomas 09:05:22 am
	
		I found no information about cross connects there

	David 09:06:18 am
	
		For this I would suggest you please expect a mail from our sales team. 

	Thomas 09:06:26 am
	
		Alright, thanks

	David 09:06:42 am
	
		they will give you all the information regarding cross connects. 
	
		Alright! Is there anything else I can help you with? 

	Thomas 09:07:20 am
	
		That's all, thanks

	System 09:07:39 am
	
		You archived the chat

	6m 42s

Chat has been opened from website: https://www.colocationamerica.com/ip-services

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com